Subject: 27.2; dired-do-touch documentation improvement

From: [email-masked]
Date: Wed, 01 Sep 2021 13:30:23 +0100

In section 30.7 of the emacs manual the line about dired-do-touch
doesn't really reflect what the function does (dired-do-touch doesn't
change the time to the present time, but rather to the timestamp given,
which by default is the modification time of the file)

"Touch the specified files (dired-do-touch). This means updating their
modification times to the present time. This is like the shell command
touch."

Rather, to fit in with the other lines I'd reccomend

"Touch the specified files (dired-do-touch). This means updating their
modification times to /timestamp/. This is like the shell command
touch."

Would just send a patch, but can't be bothered working out how to
contribute, apologies!

Joshua